{
  "warframes": [
    "ash", "atlas", "banshee", "chroma", "ember",
    "equinox", "frost", "gara", "harrow", "hydroid",
    "inaros", "ivara", "limbo", "loki", "mag",
    "mesa", "mirage", "nekros", "nezha", "nidus",
    "nova", "nyx", "oberon", "octavia", "rhino",
    "saryn", "titania", "trinity", "valkyr", "vauban",
    "volt", "wukong", "zephyr"
  ],
  "primaries": [
    "astilla", "baza", "boar", "boltor", "braton",
    "burston", "corinth", "larton", "panthera",
    "rubico", "scourge", "soma", "stradavar",
    "strun", "sybaris", "tenora", "tiberon", "tigris",
    "vectis", "zhuge"
  ],
  "companions": [
    "carrier", "dethcube", "helios", "wyrm"
  ],
  "archwings": ["odonata"]
}
